Why "Numbers" app must have ios 5?

Discussion in 'iPad Help' started by peled, Oct 12, 2011.

  1. peled
    Offline

    peled iPad Junkie

    Joined:
    Oct 31, 2010
    Messages:
    890
    Thanks Received:
    3
    Trophy Points:
    0
    Location:
    Israel
    Ratings:
    +3 / 0
    It works fine with version 4. Now you get a message that there is a new Update,
    Problem is that it says that ios5 is mandatory for the update.
    Now if you do not have yet ios5, you can do nothing.
    How to get rid of that update notification in the "App Store" application ?

    Think before you Sync

Share This Page

Search tags for this page

ips5 number

,

numbers ios 5